<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 1: 1791-1797 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Carl Stahmer</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2009-03-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce227</idno>
            <idno type="edition">letterEEd.26.227</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2009-02-20">March 15, 2009</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Columbia University Library. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="#EEd.26.1.names"/>
            <catRef scheme="#places" target="#EEd.26.1.places"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2009-03-10" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-03-02" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2009-02-20" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2009-02-20" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="227" type="letter">
            <head>227. Robert Southey to <ref type="a" target="people.html#CottleJoseph">Joseph Cottle</ref>, <date when="1797-06-25">[c. 25 June
                  1797]</date>
               <note place="foot" resp="editors" type="headnote">Address: M<hi rend="sup">r</hi> Cottle/ High Street/ Bristol<lb/>Stamped:
                  RINGWOOD<lb/>Endorsements: Rob<hi rend="sup">t</hi>. Southey June 1797; <hi rend="ital">30</hi> (<del rend="strikethrough">82</del>)
                  <lb/>MS: Columbia University Library. ALS; 4p. (c).<lb/>Unpublished.<lb/>Dating note: Dated from internal evidence, in particular Southey’s
                  reference to his intention to request that John May send him the copy of Chapelain he had located; see Southey to May, 26 June 1797
                  (Letter 228).</note>
            </head>
            <opener>
               <salute>My dear Cottle</salute>
            </opener>
            <p rend="indent2"> You mistake me concerning the wine. I want only the great hamper &amp; the carpet. there is wine in the hamper &amp; I
               shall not want the two dozen till we return to town. you directed to London &amp; your letter followed me here.</p>
            <p rend="indent1"> I have found Chapelain<note n="1" place="foot" resp="editors">Jean Chapelain (1595–1674), <title level="m">La Pucelle
                     ou la France Délivrée</title> (1656). Southey included a summary of it in the second edition of <title level="m">Joan of
                     Arc</title>, published in 1798.</note> by the industry &amp; kindness of <ref type="m" target="people.html#MayJohn">John
                  May</ref> — a pupil of <ref type="m" target="people.html#ColeridgeGeorge">Coleridges brother</ref> whom I became acquainted with at
               Lisbon, &amp; who at every meeting rises higher &amp; higher in my esteem &amp; love. strong terms for one who knows enough of mankind
               to distrust &amp; despise them. I found a valuable Spanish book likewise in town which will be inestimable in my new edition. <ref
                  type="m" target="people.html#AikinJohn">Dr Aikin</ref> tells me my poems are gone in London. I must now write up to give directions
               for sending Chapelain &amp; shall then immediately set seriously to thoroughly correct my Joan of Arc &amp; make it a work worthy of
               myself &amp; of her.</p>
            <p rend="indent1"> When you come (&amp; the sooner the better) I shall be obliged to you to bring me a little box of books from my
               mothers. the Salisbury Coach by which you will come passes thro Bath — <del rend="strikethrough">xxxx for my xxxxxx xxx</del> the box
               is not a large one — &amp; unluckily has my interleaved Joan in it.</p>
            <p rend="indent1"> I met your ci-devant minister M<hi rend="sup">r</hi> Hughes<note n="2" place="foot" resp="editors"> Joseph Hughes
                  (1769–1833; <title level="m">DNB</title>), a Baptist minister, who in the early to mid 1790s worked as a teacher and assistant
                  pastor at the Baptist Academy and Broadmead Baptist Church in Bristol. During his time there he met Joseph Cottle and moved in
                  literary circles. He took up a post in Battersea, London in July 1796 and remained there until his death. In 1799 he was involved in
                  the formation of the Religious Tract Society.</note> in London.</p>
            <p rend="indent1"> We will make you as comfortable here as we can. you will not mind an ugly bedroom a-la-mode Espagnol in conveniences.
               it is by <ref type="m" target="people.html#FrickerEdith">Ediths</ref> desire I say this — for judging of you by myself, I feel that you
               will be satisfied &amp; happy with seeing me.</p>
            <p rend="indent1"> Do you know my brother <ref type="m" target="people.html#SoutheyTom">Tom’s</ref> adventures? Phillips<note n="3"
                  place="foot" resp="editors">Sir Richard Phillips (1767–1840; <title level="m">DNB</title>), proprietor of the <title level="j"
                     >Monthly Magazine</title>.</note> has requested me to get a particular account of them for the Magazine.<note n="4" place="foot"
                  resp="editors">For an account of Thomas Southey’s ‘adventures’, see Southey’s letter to the editor of the <title level="j">Monthly
                     Magazine</title> 4 (August 1797) (Letter 241).</note> “The Rhedycenian Barbers”<note n="5" place="foot" resp="editors">Grosvenor
                  Charles Bedford’s poem was published in the <title level="j">Monthly Magazine</title>, 3 (May 1797), 382 under the signature ‘P.H.’
                  (‘Peter the Hermit’, a signature Bedford had used during his schooldays).</note> is <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Grosvenor Bedfords</ref> — &amp; a most incomparable parody it is.</p>
            <p rend="indent1"> A long walk on the beach has made me horribly hungry — dinner is ready — &amp; I hope the Post will call for my letter.
               apropos. direct</p>
            <p rend="indent1"> at M<hi rend="sup">rs</hi> Barnes’s<note n="6" place="foot" resp="editors">Mrs Barnes (first name and dates unknown)
                  was Southey’s landlady at Burton in 1797.</note>
            </p>
            <p rend="indent2">
               <ref target="places.html#Burton">Burton</ref> near Ringwood</p>
            <p rend="indent3"> Hampshire.</p>
            <closer>
               <salute rend="indent4"> yrs affectionately</salute>
               <signed rend="indent8"> R Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1797-06-25">Sunday</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
